<?
	$mId = $_POST['mId'];
	$seq = $_POST['seq'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>管理者-刪除文章</title>
<style>
.style1 {font-size: 13px; color: #FFFFFF; }
.style2 {font-size: 12px; color: #000000; }
.style3 {font-size: 12px; color: #FFFFFF; }
.style4 {font-size: 11px; color: #000000; }
BODY {SCROLLBAR-FACE-COLOR: #D4D0C8; SCROLLBAR-HIGHLIGHT-COLOR: #D4D0C8; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; SCROLLBAR-ARROW-COLOR:  #000000; SCROLLBAR-TRACK-COLOR: #E3E3E3; SCROLLBAR-DARKSHADOW-COLOR: #666666; }
a:link {
	color: white;
	text-decoration: none;
}
a:visited {
	color: white;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
</style>

</head>

<script  language="JavaScript">
function check()
{
	var r=confirm("是否刪除此文章?");
	if(r==true)
		return true;
	if(r==false);
		return false;
	
}
</script>

<body leftmargin="0" topmargin="0" bgproperties="fixed" rightmargin="0"  bottommargin="0" background="img/search.jpg" marginwidth="0" marginheight="0">
<div align = "right"><a href="admin_article.php">文章列表</a></div>
<center>
<form action = "del_act.php" method = "post" name = "del_act" onSubmit = "return check()">
<?
	$query = "SELECT * FROM `Article` WHERE `mId` = '$mId' AND `seq` = '$seq'";
	mysql_query('SET NAMES utf8');
	$result = mysql_query($query,$connect);
	$row = mysql_fetch_object($result);
?>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="0" align="center" cellpadding="1" cellspacing="0" class="style1">
	<tr>
		<td bgcolor="#666666"><div align = "center">發表人</div></td><td width="0"></td>
		<td bgcolor="#999999"><? echo $row->mId; ?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td bgcolor="#666666"><div align = "center">發表時間</div></td><td width="0"></td>
		<td bgcolor="#999999"><? echo $row->arDateTime;?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td bgcolor="#666666"><div align = "center">推薦</div></td><td width="0"></td>
		<td bgcolor="#999999"><? 
				if($row->bLevel=='1'||$row->aLevel=='1')
				{
					echo "正推";
				}
				else
				{
					echo "反推";
				}

		?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td bgcolor="#666666"><div align = "center">樂團</div></td><td width="0"></td>
		<td bgcolor="#999999"><? 
				if($row->rcBand1!='')
				{
					echo $row->rcBand1;
				}
				if($row->rcBand2!='')
				{
					echo "".$row->rcBand2."-".$row->rcAlbum."";
				}

		?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td bgcolor="#666666"><div align = "center">標題</div></td><td width="0"></td>
		<td bgcolor="#999999"><? echo $row->title;?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td colspan = "3" bgcolor="#999999"><? echo $row->content;?></td>
	</tr><tr><td colspan = "13"></td></tr>
	<tr>
		<td colspan = "3">
			<div align = "center"><input type = "hidden" value="<? echo $row->seq;?>" name="seq">
			<input type = "hidden" value="<? echo $row->mId;?>" name="mId">
			<input type = "submit" value = "刪除"></div></td>
	</tr>
</table>

</form>
</center>
</body>
</html>